<?xml version="1.0" encoding="utf-8" ?>
<sites>
  <site key="58agent" form="submitForm" name="username" password="password"
        submit="btnSubmit" submitType="submit" imageCode="validatecode" imgId="vcodeImg"
        exitUrl="http://passport.58.com/logout">
    <url>
      <![CDATA[http://passport.58.com/login]]>
    </url>
  </site>
  <site key="ganjiagent" form="loginform" name="login_username" password="login_password"
        submit="登录赶集" submitType="submit" imageCode="validatecode" imgId="vcodeImg"
        exitUrl="http://www.ganji.com/user/logout.php">
    <url>
      <![CDATA[https://passport.ganji.com/login.php]]>
    </url>
  </site>
  <site key="anjuke" form="loginform" name="username" password="password"
        submit="submit" submitType="button" exitUrl="http://my.anjuke.com/usercenter/logout?sid=anjuke">
    <url>
      <![CDATA[http://my.anjuke.com/login/]]>
    </url>
  </site>
  <site key="haozu" form="loginform" name="username" password="password"
        submit="submit" submitType="submit" exitUrl="http://member.anjuke.com/logout/?sid=haozu">
    <url>
      <![CDATA[http://agent.haozu.com/my/login/]]>
    </url>
  </site>
  <site key="ganjivip" form="loginform" name="username" password="password"
        submit="submitBtn" submitType="submit" imageCode="checkCode" imgId="checkCode"
        exitUrl="http://fangvip.ganji.com/auth.php?do=logout">
    <url>
      <![CDATA[http://fangvip.ganji.com/auth.php?do=login]]>
    </url>
  </site>
  <site key="58vip" form="loginform" name="txtusername" password="txtpwd"
        submit="btnsubmit" submitType="submit"  imageCode="validatecode" imgId="validatecode"
        exitUrl="http://vip.58.com/logout/">
    <url>
      <![CDATA[http://passport.58.com/pso/viplogin]]>
    </url>
  </site>
  <site key="mysupa" form="loginform" name="caccount" password="cpassword"
        submit="loginbtn" submitType="submit">
    <url>
      <![CDATA[http://u.mysupa.com/login/]]>
    </url>
  </site>
  <site key="soufun" form="loginform" name="str_username,txt_username" password="str_userpwd,txt_password"
        submit="btnSubmit" submitType="submit" isHaveCity="1" exitUrl="http://agent3.soufun.com/magent/Logout.aspx">
    <url>
      <![CDATA[http://esf{0}.soufun.com/second/user/login.aspx|北京,上海,深圳,广州,天津,海口,重庆,成都,苏州,杭州,南京,武汉,西安,西宁,厦门,咸阳,湘潭,襄阳,徐州,烟台,盐城,扬州,宜昌,银川,岳阳,漳州,肇庆,镇江,郑州,中山,遂宁,太原,泰安,泰州,唐山,舟山,株洲,珠海,淄博,威海,潍坊,温州,乌鲁木齐,无锡,吴江,芜湖,南宁,南通,宁波,秦皇岛,青岛,清远,泉州,三亚,贵阳,桂林,哈尔滨,海南,邯郸,沈阳,石家庄,绍兴,大连,大庆,德阳,东莞,佛山,福州,赣州,滨州,长春,长沙,常熟,常州,安阳,鞍山,蚌埠,包头,保定,北海,合肥,衡水,衡阳,呼和浩特,湖州,淮安,惠州,吉林,济南,济宁,嘉兴,江门,江阴,金华,九江,昆明,昆山,兰州,廊坊,乐山,连云港,聊城,临沂,柳州,泸州,洛阳,马鞍山,梅州,绵阳,内江,南昌,南充,汕头,湛江,丽江,阳江,商丘,张家口,沧州,菏泽\http://agent.soufun.com/default.aspx]]>
    </url>
  </site>
  <site key="focusagent" form="loginform" name="agent_name" password="agent_password"
        submit="submit" submitType="submit" imageCode="yanzheng" imgId="yanzheng" exitUrl="http://vip.esf.focus.cn/manager.php?do=logout">
    <url>
      <![CDATA[http://vip.esf.focus.cn/login.php?type=1]]>
    </url>
  </site>
  <site key="taofw" form="loginform" name="username" password="password"
        submit="Submit" submitType="submit">
    <url>
      <![CDATA[http://www.taofw.cn/login.aspx]]>
    </url>
  </site>
  <site key="tufang" form="loginform" name="userName" password="psw"
        submit="loginbtn" submitType="submit">
    <url>
      <![CDATA[http://www.tofun.cn/yonghu/denglu.jsp]]>
    </url>
  </site>
  <site key="foloda" form="form1" name="Login1_UserName" password="Login1_Password"
          submit="Login1_LoginButton" submitType="submit">
    <url>
      <![CDATA[http://user.foloda.com/Login/Default.aspx]]>
    </url>
  </site>
  <site key="baixin" form="form1" name="identity" password="password"
          submit="登录" submitType="button" exitUrl="http://www.baixing.com/z/logout">
    <url>
      <![CDATA[http://www.baixing.com/oz/login]]>
    </url>
  </site>
  <site key="fangtu" form="loginform" name="Account" password="Password"
          submit="login_btn" submitType="submit" imageCode="ValidateCode" imgId="ValidateCode"  exitUrl="http://user.fangtoo.com/home/Logout/">
    <url>
      <![CDATA[http://user.fangtoo.com/]]>
    </url>
  </site>
  <site key="souwoo" form="form1" name="UserName" password="password1"
          submit="Button1" submitType="submit" isHaveCity="1">
    <url>
      <![CDATA[http://{0}.souwoo.com/member/login.aspx]]>
    </url>
  </site>
  <site key="edeng" form="loginForm" name="login_id" password="password"
          submit="sub1" submitType="submit">
    <url>
      <![CDATA[http://www.edeng.cn/code/bin/login/login_form.php]]>
    </url>
  </site>
  <site key="qd8" form="aspnetForm" name="ctl00_ContentPlaceHolder1_Textbox3" password="ctl00_ContentPlaceHolder1_Textbox4"
          submit="ctl00_ContentPlaceHolder1_Button1" submitType="submit" isHaveCity="1">
    <url>
      <![CDATA[http://{0}.qd8.com.cn/users_login.aspx]]>
    </url>
  </site>
  <site key="laoke" form="form1" name="email" password="password"
          submit="Button2" submitType="submit" isHaveCity="1">
    <url>
      <![CDATA[http://{0}.laoke.com/member/login.aspx]]>
    </url>
  </site>
  <site key="soufang" form="login" name="pwuser" password="pwpwd"
          submit="登录" submitType="submit"  isSelectFrom="1">
    <url>
      <![CDATA[http://www.sofang.com/index.php?m=house&q=manage&a=addsale]]>
    </url>
  </site>
  <site key="taobao" form="login" name="J_username" password="J_pwd"
          submit="btn" submitType="submit">
    <url>
      <![CDATA[http://fang.taobao.com/uc/blogin.html]]>
    </url>
  </site>
  <site key="sinaleju" form="login" name="username" password="password"
          submit="doLogin()" submitType="function">
    <url>
      <![CDATA[http://broker2.esf.leju.com/login|上海\http://broker.esf.sina.com.cn/login?client_citycode=sh]]>
    </url>
  </site>
  <site key="bendibao" form="form2" name="Username" password="Password"
          submit="登 录" submitType="submit" isHaveCity="1" imageCode="validcode" imgId="vcodeImg" isSelectFrom="1">
    <url>
      <![CDATA[http://passport.bendibao.com/home/login.asp?citycode={0}]]>
    </url>
  </site>
  <site key="liebiao" form="loginform" name="login_username" password="login_password"
          submit="立即登录" submitType="submit" exitUrl="http://www.liebiao.com/my/logout.php">
    <url>
      <![CDATA[http://www.liebiao.com/my/login.php]]>
    </url>
  </site>
  <site key="dongguantaofw" form="quickLoginForm" name="quickLogin_username" password="quickLogin_passport"
          submit="登陆发布" submitType="submit">
    <url>
      <![CDATA[http://www.tao0769.com/user_login.asp]]>
    </url>
  </site>
  <site key="xj_fcdbz" form="quickLoginForm" name="txtUsername" password="txtPassword"
          submit="btnSignCheck" submitType="submit" imageCode="vdcode" imgId="vdcode" exitUrl="http://www.fcdbz.com/member/LoginAloneLogout.do">
    <url>
      <![CDATA[http://www.fcdbz.com/member/LoginFrameSubmit.do]]>
    </url>
  </site>
  <site key="xj_wlmqf" form="quickLoginForm" name="name" password="pwd"
          submit="B1" submitType="submit">
    <url>
      <![CDATA[http://www.wlmqf.com/loginsure.asp]]>
    </url>
  </site>
  <site key="fundon" form="quickLoginForm" name="userName" password="passWord"
          submit="B1" submitType="image" imageCode="authCode" imgId="authCode">
    <url>
      <![CDATA[http://my.fundon.cn/login.jsp]]>
    </url>
  </site>
  <site key="cityhouse" form="login" name="login[uid]" password="login[pwd]"
          submit="dl" submitType="submit" isHaveCity="1" isSelectFrom="1">
    <url>
      <![CDATA[http://{0}.cityhouse.cn/signin.html]]>
    </url>
  </site>
  <site key="sinalejufree" form="quickLoginForm" name="username" password="password"
          submit="btn_login" submitType="submit" imageCode="authCode" imgId="authCode" exitUrl="http://j.esf.sina.com.cn/login/securityexit">
    <url>
      <![CDATA[http://j.esf.sina.com.cn/login]]>
    </url>
  </site>
  <site key="js_zjgzf" form="Form1" name="Text1" password="Password1"
          submit="Submit1" submitType="submit">
    <url>
      <![CDATA[http://www.zjgzf.cn/loginzj.asp]]>
    </url>
  </site>
  <site key="js_zjgaishangwang" form="login" name="pwuser" password="pwpwd"
          submit="submit" submitType="submit">
    <url>
      <![CDATA[http://f.loveshang.com/flogin.php]]>
    </url>
  </site>
  <site key="sjz_inhe" form="loginform" name="username" password="password"
          submit="submit" submitType="submit">
    <url>
      <![CDATA[http://house.inhe.cn/passport/login/]]>
    </url>
  </site>
  <site key="sjz_zhijia" form="loginform" name="username" password="password"
          submit="submit" submitType="submit">
    <url>
      <![CDATA[http://passport.zhijia.com/login/index|邯郸\http://passport.hd.zhijia.com/login|保定\http://house.bdinfo.net/passport/login]]>
    </url>
  </site>
  <site key="anyhouse" form="loginform" name="UserName" password="Password"
          submit="submit" submitType="submit">
    <url>
      <![CDATA[http://www.anyhouse.cn/user/login.asp]]>
    </url>
  </site>
  <site key="allfangx" form="loginform" name="username" password="password"
          submit="submit" submitType="image">
    <url>
      <![CDATA[http://www.allfang.com/allfangx/allfang/user/login.jsp]]>
    </url>
  </site>
  <site key="taofang" form="loginForm" name="nickName" password="password"
          submit="btnSubmit" submitType="submit" imageCode="verifycode" imgId="verifycode">
    <url>
      <![CDATA[http://passport.taofang.com/user/login]]>
    </url>
  </site>
  <site key="fccs" form="userForm" name="username" password="password"
          submit="  " submitType="submit" isHaveCity="1" exitUrl="http://sh.fccs.com/userv2/UserLoginAction.do?method=userLogout">
    <url>
      <![CDATA[http://{0}.fccs.com/userv2/login.jhtml]]>
    </url>
  </site>
  <site key="0750f" form="form2" name="name" password="pwd"
        submit="image2" submitType="image">
    <url>
      <![CDATA[http://www.0750f.com/login.asp]]>
    </url>
  </site>
  <site key="fufangwang" form="form2" name="account" password="pwd"
        submit=" " submitType="submit">
    <url>
      <![CDATA[http://www.ffw.com.cn/passport/login.php]]>
    </url>
  </site>
  <site key="zshouse" form="form2" name="username" password="passwd"
        submit="loginButton" submitType="button">
    <url>
      <![CDATA[http://zj.zshouse.com/login/login.php]]>
    </url>
  </site>
  <site key="wf777" form="formRegStep1Main" name="logname" password="originalLogpasswd"
        submit="登录" submitType="button">
    <url>
      <![CDATA[http://www.wf777.com/member/login.html]]>
    </url>
  </site>
  <site key="wfinfo" form="formRegStep1Main" name="logname" password="originalLogpasswd"
      submit="dologin" submitType="button">
    <url>
      <![CDATA[http://www.wfinfo.cn/member/login.html]]>
    </url>
  </site>
  <site key="fzbm" form="formRegStep1Main" name="pwuser" password="pwpwd"
        submit="Submit" submitType="submit" exitUrl="http://bbs.fzbm.com/login.php?action=quit">
    <url>
      <![CDATA[http://esf.fzbm.com/user.php]]>
    </url>
  </site>
  <site key="0570" form="login" isSelectFrom="1" name="username" password="password"
        submit="imageField1" submitType="image">
    <url>
      <![CDATA[http://www.0570.com/user/login.php]]>
    </url>
  </site>
  <site key="xiaomayi" form="login" name="pwuser" password="password"
      submit="submit" submitType="button">
    <url>
      <![CDATA[http://www.xiaomayi.net/login.php]]>
    </url>
  </site>
  <site key="lanfw" form="login" name="username" password="password"
      submit="dosubmit" submitType="submit" isHaveCity="1">
    <url>
      <![CDATA[http://{0}esf.fangqq.com/member/login.php]]>
    </url>
  </site>
  <site key="tmsf" form="login" name="webMem.username" password="webMem.userpwd"
      submit="doMemLogin()" submitType="javascript">
    <url>
      <![CDATA[http://www.tmsf.com/mem/main.htm]]>
    </url>
  </site>
  <site key="xmhouse" form="login" name="XmhouseUserName" password="XmmhousePassword"
    submit="loginSubmit" submitType="submit" exitUrl="http://my.xmhouse.com/quit.aspx?callback=jQuery1">
    <url>
      <![CDATA[http://passport.xmhouse.com/]]>
    </url>
  </site>
  <site key="fzfangke" form="loginForm" name="username" password="password"
          submit="btn-login" submitType="submit" imageCode="vaild" imgId="verifycode" exitUrl="http://fangke.cn/591/broker/logout">
    <url>
      <![CDATA[http://fangke.cn/591/broker/login]]>
    </url>
  </site>
  <site key="letfind" form="loginForm" name="Account" password="Password"
            submit="登 录" submitType="submit" imageCode="CheckCode" imgId="CheckCode" exitUrl="http://www.letfind.com.cn/user/logout.asp">
    <url>
      <![CDATA[http://user.letfind.com.cn/login.asp]]>
    </url>
  </site>
  <site key="tiboo" form="loginForm" name="pwuser" password="pwpwd"
            submit="提交登录" submitType="submit">
    <url>
      <![CDATA[http://www.tiboo.cn/login.php]]>
    </url>
  </site>
  <site key="0736fc" form="loginForm" name="username" password="password"
          submit="ImageButton1" submitType="image" imageCode="password1" imgId="password1" exitUrl="http://www.0736fc.com/SF/link.aspx?link=2" >
    <url>
      <![CDATA[http://www.0736fc.com/SF/SFgrdl.aspx]]>
    </url>
  </site>
  <site key="js_zjghwf" form="loginForm" name="username" password="passwd"
          submit="" submitType="image" isSelectFrom="1"  exitUrl="http://www.zjghfw.com/login/login.php?action=logout">
    <url>
      <![CDATA[http://www.zjghfw.com/login/login.php]]>
    </url>
  </site>
  <site key="zp365" form="loginform" name="txt_username" password="txt_password"
            submit="bt_login" submitType="submit" exitUrl="http://wo.zp365.com/public/logout.aspx">
    <url>
      <![CDATA[http://my.zp365.com/public/loginzpgy.aspx]]>
    </url>
  </site>
  <site key="nhaidu" form="loginform" name="username" password="password"
            submit="loginsubmit" submitType="submit" imageCode="seccode" imgId="seccode" exitUrl="http://house.nhaidu.com/batch.login.php?action=logout">
    <url>
      <![CDATA[http://house.nhaidu.com/?action-login]]>
    </url>
  </site>
  <site key="zhaochafa" form="loginform" name="username" password="password"
   submit="loginsubmit" submitType="submit" imageCode="safecode" imgId="safecode" exitUrl="http://www.zhaochafa.com/op/?t=common&amp;op=logout">
    <url>
      <![CDATA[http://www.zhaochafa.com/do/?t=login]]>
    </url>
  </site>
  <site key="365hf" form="loginform" name="TextBox1" password="TextBox2"
   submit="loginsubmit" submitType="submit" imageCode="TextBox3" imgId="TextBox3" exitUrl="http://365hf.com/aspx/toplog.aspx?act=out">
    <url>
      <![CDATA[http://365hf.com/user/login.aspx]]>
    </url>
  </site>
  <site key="jinti" form="loginform" name="account" password="password"
   submit="btnLogin" submitType="image" exitUrl="http://www.jinti.com/members/logoutall.asp">
    <url>
      <![CDATA[http://passport.jinti.com/login.aspx]]>
    </url>
  </site>
  <site key="chinahouse" form="loginform" name="username" password="password"
   submit="loginsubmit" submitType="submit" exitUrl="http://fz.china-house.com/bbs/logging.php?action=logout">
    <url>
      <![CDATA[http://fz.china-house.com/bbs/logging.php?action=login]]>
    </url>
  </site>
  <site key="zh100" form="form1" name="username" password="password"
   submit="imageField" isSelectFrom="1" submitType="submit" exitUrl="http://www.100gf.com/LoginOut.asp">
    <url>
      <![CDATA[http://www.100gf.com/reg.asp]]>
    </url>
  </site>
  <site key="zh51home" form="form3" name="UserName" password="Password"
   submit="button2" submitType="input" imageCode="CheckCode" imgId="CheckCode" exitUrl="http://member.zh51home.com/login.html">
    <url>
      <![CDATA[http://member.zh51home.com/]]>
    </url>
  </site>
  <site key="zbinfo" form="form3" name="txtTelephone" password="txtPassword2"
 submit="btnLoginTelephone" submitType="submit" exitUrl="http://house.zbinfo.net/agency/logout.aspx">
    <url>
      <![CDATA[http://house.zbinfo.net/agency/login.aspx]]>
    </url>
  </site>
  <site key="qz0595" form="form3" name="TextBox_user" password="TextBox_pass"
 submit="Button_login" submitType="submit" exitUrl="http://www.0595qz.com/info/agency/quit.aspx">
    <url>
      <![CDATA[http://www.0595qz.com/info/agency.aspx]]>
    </url>
  </site>
  <site key="zjgfc" form="form3" name="pwuser" password="pwpwd"
 submit="登录" submitType="button" exitUrl="http://www.zjgfc.com/login.php?action=quit">
    <url>
      <![CDATA[http://www.zjgfc.com/login.php]]>
    </url>
  </site>
  <site key="wpjjr" form="loginform" name="username" password="passwd"
   submit="登录" submitType="image" exitUrl="http://www.wpjjr.com/login/login.php?action=logout" isSelectFrom="1">
    <url>
      <![CDATA[http://www.wpjjr.com/login/login.php]]>
    </url>
  </site>
  <site key="zsnets" form="loginform" name="SearchInfoEsf3_1_txt_userName" password="SearchInfoEsf3_1_txt_password"
   submit="SearchInfoEsf3_1_btn_Login" submitType="image" imageCode="SearchInfoEsf3_1_txt_checkCode" imgId="SearchInfoEsf3_1_txt_checkCode" exitUrl="http://house.zsnets.com/UserLoginOut.aspx" isSelectFrom="1">
    <url>
      <![CDATA[http://house.zsnets.com/ZJ_Info.html]]>
    </url>
  </site>
  <site key="ff1" form="loginform" name="username" password="password"
   submit="cmslogin" submitType="submit" imageCode="regcode" imgId="regcode" exitUrl="http://qy.ff1.com.cn/login.php?action=logout">
    <url>
      <![CDATA[http://qy.ff1.com.cn/login.php]]>
    </url>
  </site>
  <site key="sun0769" form="loginform" name="Account" password="pass"
   submit="submit" submitType="image" imageCode="checkCode" imgId="checkCode" exitUrl="http://home.sun0769.com/agency/loginOut.action">
    <url>
      <![CDATA[http://home.sun0769.com/agency/login.action]]>
    </url>
  </site>
  <site key="qingdaonews" form="loginform" name="username" password="password"
 submit="submit" submitType="submit" imageCode="codestr" imgId="codestr" exitUrl="http://house.qingdaonews.com/manage/logout.asp">
    <url>
      <![CDATA[http://house.qingdaonews.com/manage/]]>
    </url>
  </site>
  <site key="jinpu" form="loginform" name="LoginName" password="password"
 submit="LogSubmit" submitType="button" exitUrl="http://member.anjuke.com/logout/?sid=jinpu">
    <url>
      <![CDATA[http://my.jinpu.com/login]]>
    </url>
  </site>
  <site key="cqqq" form="loginform" name="u" password="p"
 submit="login_button" submitType="submit" exitUrl="http://ptlogin2.qq.com/logout?deep_logout=1">
    <url>
      <![CDATA[http://esf.cq.qq.com/c=login&s=1]]>
    </url>
  </site>
  <site key="js_zjghfw" form="loginform" name="username" password="passwd"
 submit="login_button" submitType="image" exitUrl="http://www.zjghf.com/login/login.php?action=logout">
    <url>
      <![CDATA[http://www.zjghf.com/login/login.php]]>
    </url>
  </site>
  <site key="cnhouse" form="loginform" name="username" password="userpass"
 submit="" submitType="submit" exitUrl="http://fz.cnhouse.com/login.code.php?do=logout">
    <url>
      <![CDATA[http://fz.cnhouse.com/index.php?do=login]]>
    </url>
  </site>
  <site key="19lou" form="loginform" name="userName" password="userPass"
 submit="loginButton" isHaveCity="1" submitType="submit" exitUrl="http://www.19lou.com/logout">
    <url>
      <![CDATA[http://{0}.19lou.com/login]]>
    </url>
  </site>
  <site key="loupan" form="sign_in_form" name="sign_in[email]" password="sign_in[passwd]"
 submit="登 录" submitType="submit" isSelectFrom="1" exitUrl="http://user.loupan.com/session/sign_out">
    <url>
      <![CDATA[http://user.loupan.com/session/sign_in]]>
    </url>
  </site>
  <site key="zzz4" form="loginform" name="username" password="userpass"
 submit="登  录" submitType="submit" exitUrl="http://123.zzz4.com/member/login.asp?ac=out">
    <url>
      <![CDATA[http://esf.zzz4.com/login.asp]]>
    </url>
  </site>
  <site key="hzfdc" form="loginform" name="username" password="password"
 submit="cmslogin" submitType="submit" imageCode="regcode" imgId="regcode" exitUrl="http://house.heze.cc/login.php?action=logout">
    <url>
      <![CDATA[http://house.heze.cc/login.php]]>
    </url>
  </site>
  <site key="hezelife" form="loginform" name="username" password="password"
 submit="onsubmit" submitType="submit" exitUrl="http://life.heze.cc/member.php?act=login&amp;op=logout">
    <url>
      <![CDATA[http://life.heze.cc/member.php?act=login]]>
    </url>
  </site>
  <site key="fc288" form="loginform" name="username" password="passwd"
 submit="登录" submitType="image" isSelectFrom="1" exitUrl="http://www.fc288.net/login/login.php?action=logout">
    <url>
      <![CDATA[http://www.fc288.net/login/login.php]]>
    </url>
  </site>
  <site key="xt9999" form="loginform" name="user" password="pass"
 submit="Submit" submitType="image" exitUrl="http://www.xt9999.com/user/logout.asp">
    <url>
      <![CDATA[http://www.xt9999.com/user/login.asp]]>
    </url>
  </site>
  <site key="fw0579" form="loginform" name="txtUserName" password="txtUserPass"
 submit="Button1" submitType="button" exitUrl="http://member.0579fw.com/logout.aspx">
    <url>
      <![CDATA[http://member.0579fw.com/login.aspx]]>
    </url>
  </site>
  <site key="guilinlife" form="myform" name="username" password="password"
 submit="dosubmit" submitType="submit" exitUrl="http://2shou.guilinlife.com/index.php?m=member&amp;c=index&amp;a=logout&amp;f=1">
    <url>
      <![CDATA[http://2shou.guilinlife.com/index.php?m=member&c=index&a=login]]>
    </url>
  </site>
  <site key="0831home" form="regForm" name="Name" password="Pass"
 submit="submit" submitType="submit" imageCode="Code" imgId="Code" isSelectFrom="1" exitUrl="http://www.0831home.com/PassPort/?A=Logout">
    <url>
      <![CDATA[http://www.0831home.com/PassPort/?A=UserLogin]]>
    </url>
  </site>
  <site key="yinsha" form="regForm" name="name" password="passwd"
 submit="submit_btn" submitType="link"  exitUrl="http://house2.yinsha.com/user/logout/">
    <url>
      <![CDATA[http://house2.yinsha.com/login/]]>
    </url>
  </site>
  <site key="shangdu" form="regForm" name="name" password="password"
 submit="btn" submitType="submit"  exitUrl="http://esf.house.shangdu.com/Fangchan/Esf_New/Regist/LoginOut.aspx">
    <url>
      <![CDATA[http://esf.house.shangdu.com/EsfNew/Agentlogin.shtml|南阳\http://ny.house.shangdu.com/EsfNew/Agentlogin.shtml|开封\http://kf.house.shangdu.com/EsfNew/Agentlogin.shtml|新乡\http://xx.house.shangdu.com/EsfNew/Agentlogin.shtml|许昌\http://xc.house.shangdu.com/EsfNew/Agentlogin.shtml|安阳\http://ay.house.shangdu.com/EsfNew/Agentlogin.shtml|洛阳\http://ly.house.shangdu.com/EsfNew/Agentlogin.shtml]]>
    </url>
  </site>
  <site key="zzfcw" form="regForm" name="username" password="password"
 submit="submit" submitType="submit"  exitUrl="http://www.zzfcw.com.cn/member/logout.php">
    <url>
      <![CDATA[http://www.zzfcw.com.cn/member/login.php]]>
    </url>
  </site>
  <site key="fangyiju" form="regForm" name="username" password="password"
 submit="submit" submitType="submit"  exitUrl="http://www.fangyiju.com/member/logout.php?forward=">
    <url>
      <![CDATA[http://www.fangyiju.com/member/login.php]]>
    </url>
  </site>
  <site key="qzfce" form="regForm" name="username" password="password"
 submit="login" submitType="image" imageCode="YIM" imgId="YIM" exitUrl="http://www.qzfce.cn/out.php">
    <url>
      <![CDATA[http://www.qzfce.cn/index.php]]>
    </url>
  </site>
  <site key="suinf" form="regForm" name="username" password="password"
 submit="login" submitType="image" imageCode="YIM" imgId="YIM" exitUrl="http://www.suinf.cn/out.php">
    <url>
      <![CDATA[http://www.suinf.cn/index.php]]>
    </url>
  </site>
  <site key="yes515" form="regForm" name="userName" password="userPass"
 submit="登录" submitType="submit" isHaveCity="1" exitUrl="http://www.yes515.com/logout.html">
    <url>
      <![CDATA[http://www.yes515.com/tologin.html]]>
    </url>
  </site>
  <site key="ndfdc" form="regForm" name="username" password="password"
 submit="cmslogin" submitType="submit" imageCode="regcode" imgId="regcode" exitUrl="http://www.ndfdc.com/login.php?action=logout">
    <url>
      <![CDATA[http://www.ndfdc.com/login.php]]>
    </url>
  </site>
  <site key="ndfc" form="regForm" name="username" password="password"
 submit="imageField" submitType="image" exitUrl="http://www.ndfc.cn/user/logout.php">
    <url>
      <![CDATA[http://www.ndfc.cn/]]>
    </url>
  </site>
  <site key="ccgoufang" form="regForm" name="ctl00$ContentPlaceHolder1$tb_user" password="ctl00$ContentPlaceHolder1$tb_pwd"
 submit="ctl00$ContentPlaceHolder1$bt_submit" submitType="button" exitUrl="http://esf.ccgoufang.com/logout.aspx">
    <url>
      <![CDATA[http://esf.ccgoufang.com/login.aspx]]>
    </url>
  </site>
  <site key="0731fdc" form="login-page-form" name="uname" password="pwd"
 submit="login-page-login-btn" submitType="submit"  isSelectFrom="1" exitUrl="http://esf.0731fdc.com/logout">
    <url>
      <![CDATA[http://esf.0731fdc.com/login]]>
    </url>
  </site>
  <site key="szhouse" form="regForm" name="ctl00$ContentPlaceHolder1$UserName" password="ctl00$ContentPlaceHolder1$Password"
 submit="ctl00$ContentPlaceHolder1$LoginButton" submitType="submit" exitUrl="http://market.szhome.com/manage/default.aspx">
    <url>
      <![CDATA[http://market.szhome.com/login.aspx]]>
    </url>
  </site>
  <site key="kfw001" form="regForm" name="username,userid" password="pwd,password"
 submit="" submitType="submit" isHaveCity="1" imageCode="validate" imgId="validate" exitUrl="http://www.kfw001.com/news/member/index_do.php?fmdo=login&amp;dopost=exit">
    <url>
      <![CDATA[http://esf.{0}kfw001.com/portal.php?action=login&act=logout]]>
    </url>
  </site>
  <site key="hualongxiang" form="regForm" name="username" password="password"
 submit="login" submitType="submit" exitUrl="http://vip.hualongxiang.com/login.php?action=exit">
    <url>
      <![CDATA[http://vip.hualongxiang.com/login.php]]>
    </url>
  </site>
  <site key="jxdcw" form="regForm" name="username" password="password"
 submit="btnLogin" submitType="submit" exitUrl="http://i.jxdcw.com/uLogin.aspx?action=exit">
    <url>
      <![CDATA[http://i.jxdcw.com/uLogin]]>
    </url>
  </site>
  <site key="house365" form="regForm" name="username" password="password"
 submit="Submit2" submitType="submit" imageCode="authinput" imgId="authinput" selectCity="citykey" exitUrl="http://zsb.house365.com/login.php?submit_flag=logout">
    <url>
      <![CDATA[http://wa.house365.com/login.php|南京\http://wo.house365.com/login.php]]>
    </url>
  </site>
  <site key="zzhz" form="regForm" name="middle.userName" password="middle.password"
 submit="登 录" submitType="submit" imageCode="uValidate" imgId="uValidate" exitUrl="http://home.zzhz.com.cn/member/user/exit.jsp">
    <url>
      <![CDATA[http://home.zzhz.com.cn/home/]]>
    </url>
  </site>
  <site key="fdc" form="regForm" name="str_username" password="str_userpwd"
 submit="Submit1" submitType="submit" isHaveCity="1" exitUrl="http://oldhouseinfo.fdc.com.cn/Logout.aspx">
    <url>
      <![CDATA[http://{0}.fdc.com.cn/admin/Agent/User/login.aspx|武汉\http://oldhouseinfo.fdc.com.cn/Agent/User/login.aspx]]>
    </url>
  </site>
  <site key="lywww" form="cmslogin" name="username" password="password"
 submit="cmslogin" submitType="submit" exitUrl="http://house.lywww.com/login.php?action=logout">
    <url>
      <![CDATA[http://house.lywww.com/login.php]]>
    </url>
  </site>
  <site key="9ihome" form="regForm" name="loginname" password="password"
 submit="Submit1" submitType="submit" imageCode="yzm" imgId="yzm" exitUrl="http://user.gz0797.com/logout.asp">
    <url>
      <![CDATA[http://user.gz0797.com/login.asp]]>
    </url>
  </site>
  <site key="ycfcw" form="regForm" name="TextBox1" password="TextBox2"
 submit="Button1" submitType="submit" imageCode="CheckCodeText" imgId="CheckCodeText" exitUrl="http://esf.ycfcw.cn/manage/left.aspx">
    <url>
      <![CDATA[http://esf.ycfcw.cn/Login.aspx]]>
    </url>
  </site>
  <site key="xfzc" form="regForm" name="username" password="password"
 submit="Button1" submitType="submit" imageCode="chknums" imgId="chknums" exitUrl="http://www.xfzc.com/Leaguer/User_Logout.php">
    <url>
      <![CDATA[http://www.xfzc.com/Leaguer/Login.htm]]>
    </url>
  </site>
  <site key="hanzh" form="regForm" name="username" password="password"
 submit="login" submitType="image" imageCode="YIM" imgId="YIM" exitUrl="http://www.hanzh.cn/out.php">
    <url>
      <![CDATA[http://www.hanzh.cn/index.php]]>
    </url>
  </site>
  <site key="0916fc" form="regForm" name="TextBox1" password="TextBox2"
 submit="ImageButton1" submitType="image" imageCode="TextBox3" imgId="TextBox3" exitUrl="http://www.0916fc.com/user/edit_cs.aspx">
    <url>
      <![CDATA[http://www.0916fc.com/user/login.aspx]]>
    </url>
  </site>
  <site key="huaif" form="regForm" name="YYH" password="YMM"
 submit="login" submitType="image" imageCode="YZ" imgId="YZ" exitUrl="http://www.huaif.cn/out.php">
    <url>
      <![CDATA[http://www.huaif.cn/index.php]]>
    </url>
  </site>
  <site key="5khouse" form="regForm" name="TextBox_tel" password="TextBox_pwjjr"
 submit="Button1" submitType="submit" exitUrl="http://www.5khouse.com/office/Logout.aspx">
    <url>
      <![CDATA[http://www.5khouse.com/office/login.aspx]]>
    </url>
  </site>
  <site key="goufang"  isSelectForm="1" form="fm_login"  name="txtUserid" password="txtPwd"
 submit="imgbtnLogin" submitType="image" isHaveCity="1">
    <url>
      <![CDATA[http://{0}.goufang.com/AgentSys/login.aspx]]>
    </url>
  </site>
  <site key="jianmaidi" form="login"  name="username" password="password"
 submit="loginsubmit" submitType="submit" exitUrl="http://www.jianmaidi.com/member.php?mod=logging&amp;action=logout">
    <url>
      <![CDATA[http://www.jianmaidi.com/member.php?mod=logging&action=login&referer=]]>
    </url>
  </site>
  <site key="wangjing" form="login"  name="username" password="password"
 submit="loginsubmit" submitType="submit" exitUrl="http://bbs.wangjing.cn/member.php?mod=logging&amp;action=logout">
    <url>
      <![CDATA[http://bbs.wangjing.cn/member.php?mod=logging&action=login]]>
    </url>
  </site>
  <site key="a0598" form="loginfrm"  name="ouser" password="opass"
 submit="btnlogin" submitType="submit" imageCode="vcode" imgId="vcode" exitUrl="http://m.a0598.com/member/appexit.asp">
    <url>
      <![CDATA[http://m.a0598.com/login/]]>
    </url>
  </site>
  <site key="0597house" form="loginfrm"  name="username" password="password"
 submit="Submit" submitType="submit" exitUrl="http://www.0597house.com/index.php?app=member&amp;act=logout">
    <url>
      <![CDATA[http://www.0597house.com/index.php?app=member&act=login&synlogout=1]]>
    </url>
  </site>
  <site key="ychouse" form="loginfrm"  name="userid" password="pwd"
 submit="btnSignCheck" submitType="button" imageCode="vdcode" imgId="vdcode" exitUrl="http://www.ychouse.cq.cn/member/index_do.php?fmdo=login&amp;dopost=exit">
    <url>
      <![CDATA[http://www.ychouse.cq.cn/member/login.php]]>
    </url>
  </site>
  <site key="0597ok" form="loginfrm"  name="username" password="password"
 submit="check(0)" submitType="function" imageCode="verifyid" imgId="verifyid" exitUrl="http://user.0597ok.com/login_out.asp">
    <url>
      <![CDATA[http://user.0597ok.com/]]>
    </url>
  </site>
  <site key="qzfc" form="loginfrm"  name="username" password="password"
 submit="cmslogin" submitType="submit" imageCode="regcode" imgId="regcode" exitUrl="http://www.qzfc.com/login.php?action=logout">
    <url>
      <![CDATA[http://www.qzfc.com/login.php]]>
    </url>
  </site>
  <site key="gdmm" form="loginfrm"  name="InfoAccountUsername" password="InfoAccountUserpwd"
 submit="InfoAccountLoginSubmit" submitType="submit" imageCode="InfoAccountCode" imgId="InfoAccountCode" exitUrl="http://www.gdmm.com/Account/MemberOut.aspx">
    <url>
      <![CDATA[http://www.gdmm.com/Account/MemberLogin.aspx]]>
    </url>
  </site>
  <site key="zbgl" form="loginfrm"  name="username" password="password"
 submit="登录" submitType="submit" exitUrl="http://bbs.zbgl.net/member.php?mod=logging&amp;action=logout">
    <url>
      <![CDATA[http://bbs.zbgl.net/forum.php]]>
    </url>
  </site>
  <site key="0597kk" form="loginfrm"  name="userid" password="userpwd"
 submit="log_submit" submitType="submit" imageCode="checkcode" imgId="checkcode"  exitUrl="http://f.0597kk.com/member.php?mod=out">
    <url>
      <![CDATA[http://f.0597kk.com/member.php]]>
    </url>
  </site>
  <site key="homescn" form="loginfrm"  name="caccount" password="cpassword"
 submit="button" submitType="submit" exitUrl="http://login.homescn.com/loginOut/10agent">
    <url>
      <![CDATA[http://login.homescn.com/agent]]>
    </url>
  </site>
  <site key="gzhfy" form="loginform"  isSelectForm="1"  name="username" password="passwd"
 submit="" submitType="image" exitUrl="http://www.gzhfy.cn/home/loginout.asp">
    <url>
      <![CDATA[http://www.gzhfy.cn/login.asp]]>
    </url>
  </site>
  <site key="janfc" form="login"  isSelectForm="1"  name="username" password="password"
 submit="login" submitType="image" imageCode="YIM" imgId="YIM"  exitUrl="http://www.janfc.cn/out.php">
    <url>
      <![CDATA[http://www.janfc.cn/]]>
    </url>
  </site>
  <site key="shm" form="login"  name="txtUserName" password="txtPwd"
 submit="ibtnLogin" submitType="image" exitUrl="http://passport.shm.com.cn/login//exit.aspx?url=http://lp.shm.com.cn">
    <url>
      <![CDATA[http://passport.shm.com.cn/login/sso.html?url=]]>
    </url>
  </site>
  <site key="ld0738cc" form="memberloginform"  isSelectForm="1"  name="InfoAccountUsername" password="InfoAccountUserpwd"
 submit="InfoAccountLoginSubmit" submitType="submit" exitUrl="http://www.0738.cc/Account/MemberOut.aspx">
    <url>
      <![CDATA[http://www.0738.cc/Account/MemberLogin.aspx]]>
    </url>
  </site>
  <site key="czfcw" form="reg"  isSelectForm="1"  name="UserName" password="Password"
 submit=" 登 录 " submitType="button" exitUrl="http://www.czfcw.com/SiteFile/Passport/Interface.asp?Action=Logout&amp;WorkState=1&amp;username=all&amp;s=1363110914656">
    <url>
      <![CDATA[http://www.czfcw.com/Login.asp]]>
    </url>
  </site>
  <site key="0825fang" form="loginfrm"  name="username" password="password"
 submit="cmslogin" submitType="submit" exitUrl="http://www.0825fang.com/login.php?action=logout">
    <url>
      <![CDATA[http://www.0825fang.com/login.php]]>
    </url>
  </site>
  <site key="jnhouse" form="loginfrm"  name="username" password="password"
 submit="立即登录" submitType="submit" imageCode="code" imgId="code" exitUrl="http://www.jnhouse.com/member/action.asp?action=exit">
    <url>
      <![CDATA[http://www.jnhouse.com/yanzhengdl.asp]]>
    </url>
  </site>
  <site key="fzhfc" form="regForm" name="username" password="password"
 submit="login" submitType="image" imageCode="YZ" imgId="YZ" exitUrl="http://www.fzhfc.cn/out.php">
    <url>
      <![CDATA[http://www.fzhfc.cn/index.php]]>
    </url>
  </site>
  <site key="longcity" form="loginfrm"  name="username" password="password"
 submit="登 录" submitType="submit" imageCode="verify" imgId="verify" exitUrl="">
    <url>
      <![CDATA[http://fdc.longcity.net/login]]>
    </url>
  </site>
  <site key="ythouse" form="loginfrm"  name="userName" password="uPwd"
 submit="" submitType="submit" exitUrl="http://house.ythouse.com/admin/logout.php">
    <url>
      <![CDATA[http://house.ythouse.com/login.php]]>
    </url>
  </site>
  <site key="0797sf" form="loginfrm"  name="Username" password="Password"
 submit="submit" submitType="image" exitUrl="http://www.797sun.com/login.php?action=logout">
    <url>
      <![CDATA[http://www.797sun.com/login.php]]>
    </url>
  </site>
  <site key="czt0731" form="loginfrm"  name="username" password="passwd"
 submit="loginButton" submitType="button" imageCode="vaild" imgId="vaild"  exitUrl="http://fdc.0731.cn/login/login.php?action=logout">
    <url>
      <![CDATA[http://fdc.0731.cn/login/login.php]]>
    </url>
  </site>
  <site key="yz074601" form="loginfrm"  name="InfoAccountUsername" password="InfoAccountUserpwd"
 submit="InfoAccountLoginSubmit" submitType="submit" exitUrl="http://www.074601.com/Account/MemberOut.aspx">
    <url>
      <![CDATA[http://www.074601.com/Account/MemberLogin.aspx]]>
    </url>
  </site>
  <site key="beihaidc" form="loginfrm"  name="username" password="password"
 submit="dosubmit" submitType="submit" exitUrl="http://www.beihaidc.com/member/logout.php?action=ajax">
    <url>
      <![CDATA[http://www.beihaidc.com/]]>
    </url>
  </site>
  <site key="tainfo" form="loginfrm"  name="username" password="password"
 submit="Submit" submitType="submit" exitUrl="http://house.tainfo.net/e/enews/?enews=exit">
    <url>
      <![CDATA[http://house.tainfo.net/e/member/login/]]>
    </url>
  </site>
  <site key="hafdc" form="loginfrm"  name="username" password="userpass"
 submit="Submit" submitType="submit" exitUrl="http://www.hafdc.com/index.asp?action=outlogin">
    <url>
      <![CDATA[http://www.hafdc.com/index.asp]]>
    </url>
  </site>
  <site key="hfunzx" form="loginform" name="username" password="passwd"
        submit="" submitType="image" isSelectForm="1" exitUrl="http://www.hfunzx.com/login/login.php?action=logout">
    <url>
      <![CDATA[http://www.hfunzx.com/login/login.php]]>
    </url>
  </site>
  <site key="huainet" form="loginform" name="pwuser" password="pwpwd"
        submit="submit" submitType="submit" exitUrl="http://house.huainet.com/login.php?action=quit">
    <url>
      <![CDATA[http://house.huainet.com/login.php]]>
    </url>
  </site>
  <site key="suiningwang" form="loginform" name="pwuser" password="pwpwd"
        submit="submit" submitType="submit" exitUrl="http://www.suiningwang.com/member.php?mod=logging&amp;action=logout">
    <url>
      <![CDATA[http://www.suiningwang.com/member.php]]>
    </url>
  </site>
  <site key="syhfw" form="loginform" name="username" password="password"
        submit="" submitType="image" isSelectForm="1" exitUrl="http://www.haofung.com/member/login.php?action=logout">
    <url>
      <![CDATA[http://www.haofung.com/member/login.php]]>
    </url>
  </site>
  <site key="onhouse" form="loginform" name="acout" password="paswd"
        submit="submit" submitType="submit" exitUrl="http://www.onfun.net/user/?ac=logout">
    <url>
      <![CDATA[http://www.onfun.net/user/login.php]]>
    </url>
  </site>
  <site key="ewjar" form="loginform" name="txt_name" password="txt_password"
        submit="Validation()" submitType="javascript">
    <url>
      <![CDATA[http://e.ewjar.com/login.aspx]]>
    </url>
  </site>
  <site key="xizi" form="loginform" name="login_name" password="login_password"
        submit="yt0" submitType="submit" exitUrl="http://my.xizi.com/logout">
    <url>
      <![CDATA[http://house.xizi.com/index.php?m=agent&c=user_center&a=login]]>
    </url>
  </site>
  <site key="home0538" form="loginform" name="username" password="password"
      submit="cmslogin" submitType="submit" exitUrl="http://www.home0538.com/login.php?action=logout">
    <url>
      <![CDATA[http://www.home0538.com/login.php]]>
    </url>
  </site>
  <site key="hzfc" form="loginForm" name="username" password="passwd"
          submit="" submitType="image" isSelectFrom="1" exitUrl="http://esf.hzfc.cc/login/login.php?action=logout">
    <url>
      <![CDATA[http://esf.hzfc.cc/login/login.php]]>
    </url>
  </site>
  <site key="lfang" form="loginform" name="userName" password="passWord"
      submit="button" submitType="submit" exitUrl="http://esf.manage.lfang.com/index.php?ac=exit">
    <url>
      <![CDATA[http://esf.manage.lfang.com/]]>
    </url>
  </site>
  <site key="fang0579" form="loginform" name="ctl00$ContentPlaceHolder1$UserName" password="ctl00$ContentPlaceHolder1$PassWord"
      submit="ctl00$ContentPlaceHolder1$PublishOk" submitType="image" imageCode="ctl00$ContentPlaceHolder1$CheckCode" imgId="ctl00$ContentPlaceHolder1$CheckCode" exitUrl="http://manage.vip.0579.cn/loginout.aspx">
    <url>
      <![CDATA[http://manage.vip.0579.cn/login.aspx]]>
    </url>
  </site>
  <site key="zhaofang114" form="loginform" name="htbUserName" password="htbPassWord"
      submit="Login()" submitType="javascript">
    <url>
      <![CDATA[http://sz.114zhaofang.com/login.html]]>
    </url>
  </site>
  <site key="akfcw" form="regForm" name="username" password="password"
 submit="login" submitType="image" imageCode="YIM" imgId="YIM" exitUrl="http://www.akfcw.cn/out.php">
    <url>
      <![CDATA[http://www.akfcw.cn/index.php]]>
    </url>
  </site>
  <site key="fcw0471" form="loginForm" name="username" password="passwd"
 submit="" submitType="image" isSelectFrom="1"  exitUrl="http://esf.0471fcw.com/login/login.php?action=logout">
    <url>
      <![CDATA[http://esf.0471fcw.com/login/login.php]]>
    </url>
  </site>
  <site key="ufang" form="loginForm" name="LoginForm[username]" password="LoginForm[password]"
 submit="yt0" submitType="submit"  exitUrl="http://esf.ufang.com/logout">
    <url>
      <![CDATA[http://esf.ufang.com/login]]>
    </url>
  </site>
  <site key="wlmq" form="loginForm" name="passport" password="password"
 submit="submit" submitType="submit"  exitUrl="http://vip.wlmq.com/index.php?action=usercontrol&amp;do=out">
    <url>
      <![CDATA[http://vip.wlmq.com/index.php?action=login]]>
    </url>
  </site>
  <site key="xmfish" form="loginForm" name="mobile" password="password"
 submit="登录" submitType="submit"  exitUrl="http://www.xiaoyu.com/logout">
    <url>
      <![CDATA[http://www.xiaoyu.com/login]]>
    </url>
  </site>
  <site key="0832h" form="loginForm" name="PersonUserName" password="PassWord"
 submit="fChkLoginForm()" submitType="javascript" imageCode="Verifycode" imgId="Verifycode">
    <url>
      <![CDATA[http://www.0832h.com/Person/Login.aspx]]>
    </url>
  </site>
  <site key="hhfcw" form="loginForm" name="LoginName" password="LoginPwd"
 submit="Image2" submitType="submit" imageCode="secode" imgId="secode" exitUrl="http://www.hhfcw.com/index.php?module=View_login&amp;action=loginout">
    <url>
      <![CDATA[http://www.hhfcw.com/index.php?module=View_login]]>
    </url>
  </site>
  <site key="173fc" form="loginForm" name="username" password="password"
 submit="Image2" submitType="submit" imageCode="m_UserType" imgId="m_UserType" exitUrl="http://www.173fc.com/agentnew/logout.asp">
    <url>
      <![CDATA[http://www.173fc.com/login.html]]>
    </url>
  </site>
  <site key="funi365" form="loginForm" name="j_username" password="j_password"
 submit="submit" submitType="submit" exitUrl="http://www.funi365.com/user/logout.funi">
    <url>
      <![CDATA[http://www.funi365.com/user/dologin.funi]]>
    </url>
  </site>
  <site key="guifun" form="loginForm" name="data[user][username]" password="data[user][password]"
 submit="login_btn" submitType="submit" exitUrl="http://www.guifun.com/user/logout">
    <url>
      <![CDATA[http://www.guifun.com/user/login]]>
    </url>
  </site>
  <site key="hfhouse" form="regForm" name="username" password="password" isHaveCity="1"
 submit="Submit2" submitType="submit" imageCode="code" imgId="code" exitUrl="http://passport.xkhouse.com/login_out.php">
    <url>
      <![CDATA[http://esf.{0}.ahhouse.com/login.php|合肥\http://oldhouse.hfhouse.com/login.php?id={0}]]>
    </url>
  </site>
  <site key="koofang" form="loginform" name="username" password="passwd" isHaveCity="1"
submit="submitLoginForm()" submitType="javascript" exitUrl="http://www.koofang.com/login/login.php?action=logout">
    <url>
      <![CDATA[http://{0}.koofang.com/login/login.php]]>
    </url>
  </site>
  <site key="zzsr" form="form1" name="userName" password="userPass"
        submit="登录" submitType="image" exitUrl="http://bbs.zzsr.com/logout.php">
    <url>
      <![CDATA[http://www.zzsr.com/house/user/login.jsp]]>
    </url>
  </site>
  <site key="zbfdc" form="form1" name="username" password="userpwd"
        submit="Submit" submitType="submit" imageCode="uservcode" imgId="uservcode" exitUrl="http://www.zbfdc.gov.cn/us_logout.asp">
    <url>
      <![CDATA[http://www.zbfdc.gov.cn/reg_member.asp]]>
    </url>
  </site>
  <site key="05384" form="form1" name="huiyuan" password="password"
submit="Submit" submitType="submit" imageCode="yzm" imgId="yzm" exitUrl="http://www.05384.com/huiyuan/login.aspx?login=out">
    <url>
      <![CDATA[http://www.05384.com/huiyuan/login.aspx]]>
    </url>
  </site>
  <site key="ztinfo" form="loginfrm"  name="InfoAccountUsername" password="InfoAccountUserpwd"
 submit="InfoAccountLoginSubmit" submitType="submit" exitUrl="http://www.ztinfo.com/Account/MemberOut.aspx">
    <url>
      <![CDATA[http://www.ztinfo.com/Account/MemberLogin.aspx]]>
    </url>
  </site>
  <site key="goufw" form="loginfrm"  name="loginName" password="pass"
 submit="btnSubmit" submitType="image" exitUrl="http://www.goufw.com/logout.php">
    <url>
      <![CDATA[http://www.goufw.com/esfang/login2.php]]>
    </url>
  </site>
  <site key="ssfcw" form="regForm" name="username" password="password"
 submit="login" submitType="image" imageCode="YIM" imgId="YIM" exitUrl="http://www.ssfcw.cn/out.php">
    <url>
      <![CDATA[http://www.ssfcw.cn/index.php]]>
    </url>
  </site>
  <site key="daikan" form="regForm" name="mobileNum" password="loginPwd"
 submit="denglu" submitType="submit" exitUrl="http://my.daikan.cn/index.php/Public/logout">
    <url>
      <![CDATA[http://my.daikan.cn/index.php/Public/login]]>
    </url>
  </site>
  <site key="0771hao" form="regForm" name="reg_user" password="reg_pwd"
 submit="登 录" submitType="submit" imageCode="validatecode" imgId="validatecode"  exitUrl="http://www.0771hao.com/member/loginout.asp">
    <url>
      <![CDATA[http://www.0771hao.com/member/login.asp]]>
    </url>
  </site>
  <site key="esfxx" form="regForm" name="uernm" password="paswd"
 submit="登 录" submitType="submit" imageCode="ckcod" imgId="ckcod"  exitUrl="http://www.esfxx.com/user/?do=logout">
    <url>
      <![CDATA[http://www.esfxx.com/login.html]]>
    </url>
  </site>
  <site key="srtong" form="regForm" name="txtLoginName" password="txtLoginPWD"
 submit="btnLogin" submitType="submit" exitUrl="http://u.srtong.com/LogOut.html">
    <url>
      <![CDATA[http://u.srtong.com/userlogin.html]]>
    </url>
  </site>
  <site key="ynhouse" form="regForm" name="user.registerName" password="user.password"
 submit="登    录" submitType="image" imageCode="rand" imgId="rand" exitUrl="http://www.ynhouse.com/register/logonOut.action">
    <url>
      <![CDATA[http://www.ynhouse.com/register/logon.jsp]]>
    </url>
  </site>
  <site key="anjufw" form="regForm" name="reg_user" password="reg_pwd"
 submit="登    录" submitType="submit" exitUrl="http://www.anjufw.cn/member/logout.asp?action=logout">
    <url>
      <![CDATA[http://www.anjufw.cn/member/login.asp]]>
    </url>
  </site>
  <site key="hinews" form="regForm" name="username" password="passwd"
 submit="登录" submitType="submit" exitUrl="http://house.hinews.cn/save_message.php?c=logout">
    <url>
      <![CDATA[http://house.hinews.cn/esf_dl.php]]>
    </url>
  </site>
  <site key="yes888" form="form1" name="yes88name" password="psw"
submit="imageField" submitType="image" exitUrl="http://www.yes88.com/v3!usr_mmc/us_log_q.asp">
    <url>
      <![CDATA[http://www.yes88.com/sso/login.asp]]>
    </url>
  </site>
  <site key="whinfo" form="form1" name="TextBUserName" password="TextBUserPwd"
submit="ImageBSubmit" submitType="image" exitUrl="http://house.whinfo.net.cn/Users_Login.aspx">
    <url>
      <![CDATA[http://house.whinfo.net.cn/Users_Login.aspx]]>
    </url>
  </site>
  <site key="yxfdc" form="form1" name="username" password="password"
submit="imageField" submitType="image" exitUrl="http://www.yxfdc.com/zj//logout.asp">
    <url>
      <![CDATA[http://www.yxfdc.com/zj/index.asp]]>
    </url>
  </site>
  <site key="jiading" form="form1" name="in_username" password="in_password"
submit="check" submitType="check" exitUrl="http://www.jiading.com.cn/bbs/member.php?mod=logging&amp;action=logout">
    <url>
      <![CDATA[http://www.jiading.com.cn/member/login_index.php]]>
    </url>
  </site>
  <site key="efw" form="" name="name" password="pwd"
submit="" submitType="submit" exitUrl="http://2sf.efw.cn/Members/LogOut.aspx">
    <url>
      <![CDATA[http://2sf.efw.cn/members/login.aspx]]>
    </url>
  </site>
  <site key="ms6666111" form="loginform" name="username" password="passwd"
submit="image" submitType="image" exitUrl="http://www.ms6666111.com/login/login.php?action=logout">
    <url>
      <![CDATA[http://www.ms6666111.com/login/login.php]]>
    </url>
  </site>
  <site key="0554cc" form="memberloginform" name="InfoAccountUsername" password="InfoAccountUserpwd"
submit="InfoAccountLoginSubmit" submitType="submit" exitUrl="http://www.0554cc.com/Account/MemberOut.aspx">
    <url>
      <![CDATA[http://www.0554cc.com/Account/MemberLogin.aspx]]>
    </url>
  </site>
  <site key="0570fc" form="userslogin" name="username" password="userpassword"
submit="" submitType="submit" imageCode="usersloginyzm" imgId="usersloginyzm"  exitUrl="http://www.0570fc.com/myoffice/logout.asp">
    <url>
      <![CDATA[http://www.0570fc.com/userslogin.asp]]>
    </url>
  </site>
  <site key="zw0731" form="loginform" name="username" password="passwd"
submit="image" submitType="image" isSelectForm="1" exitUrl="http://www.zw0731.com/login/login.php?action=logout">
    <url>
      <![CDATA[http://www.zw0731.com/login/login.php]]>
    </url>
  </site>
  <site key="fangxinw" form="loginform" name="username" password="password"
      submit="cmslogin" submitType="submit" isSelectForm="1" exitUrl="http://www.fangxinw.com/login.php?action=logout">
    <url>
      <![CDATA[http://www.fangxinw.com/login.php]]>
    </url>
  </site>
  <site key="qzfclm" form="login" name="username" password="password"
submit="imageField1" submitType="image" exitUrl="http://www.0570fc.com/myoffice/logout.asp">
    <url>
      <![CDATA[http://www.qzfclm.com/user/login.php]]>
    </url>
  </site>
  <site key="0570fx" form="login" name="username" password="password"
submit="imageField1" submitType="image" exitUrl="http://www.0570fx.com/myoffice/logout.asp">
    <url>
      <![CDATA[http://www.0570fx.com/user/login.php]]>
    </url>
  </site>
  <site key="beihai365" form="login" name="pwuser" password="pwpwd"
submit="submit" submitType="submit" exitUrl="http://www.beihai365.com/login.php?action=quit">
    <url>
      <![CDATA[http://www.beihai365.com/login.php]]>
    </url>
  </site>
  <site key="dyfcw" form="login" name="username" password="password"
submit="submit" submitType="submit" exitUrl="http://www.dyfcw.com/login.php?action=logout">
    <url>
      <![CDATA[http://www.dyfcw.com/login.php]]>
    </url>
  </site>
  <site key="0759home" form="login" name="username" password="password"
submit="submit" submitType="submit" exitUrl="http://www.0759home.com/BBS/logout.asp">
    <url>
      <![CDATA[http://www.0759home.com/esf/index.asp]]>
    </url>
  </site>
  <site key="364000" form="login_form" name="username" password="password"
submit="dosubmit" submitType="submit" exitUrl="http://house.364000.com/member/logout.php">
    <url>
      <![CDATA[http://house.364000.com/member/login.php]]>
    </url>
  </site>
  <site key="91jlb" form="form1" name="txtUserName" password="txtPassWord"
submit="btnLogin" submitType="submit" exitUrl="http://www.91jlb.com/member/logout.ashx">
    <url>
      <![CDATA[http://www.91jlb.com/broker/login.aspx]]>
    </url>
  </site>
  <site key="dpdc" form="form1" name="userName" password="password"
submit="login" submitType="submit" exitUrl="http://www.dpdc.net.cn/user/logout.php">
    <url>
      <![CDATA[http://www.dpdc.net.cn/user/login.php]]>
    </url>
  </site>
  <site key="ybvv" form="Login" name="UserName" password="UserPassword"
submit="Submit" submitType="image" exitUrl="http://www.ybvv.cn/User/User_Logout.asp">
    <url>
      <![CDATA[http://www.ybvv.cn/User/User_Login.asp]]>
    </url>
  </site>
  <site key="yzfdc" form="form1" name="username" password="userpwd"
submit="lbtnLogin" submitType="javascript" exitUrl="http://zj.yzfdc.cn/login.aspx?Action=logout">
    <url>
      <![CDATA[http://sec.yzfdc.cn/2014sechouse/User_Login.aspx?type=1]]>
    </url>
  </site>
  <site key="jzhfz" form="form1" name="txtName" password="txtPass"
submit="btnSubmit" submitType="submit" imageCode="codeimg" imgId="txtCode" exitUrl="http://www.jzhfz.com/brokerAdmin/regLogin.aspx">
    <url>
      <![CDATA[http://www.jzhfz.com/brokerAdmin/regLogin.aspx]]>
    </url>
  </site>
  <site key="yzfc" form="form1" name="txtUserName" password="txtPassword"
submit="btnLogin" submitType="submit" exitUrl="http://www.yzfc.cn/member/loginout.aspx">
    <url>
      <![CDATA[http://www.yzfc.cn/login/index.aspx]]>
    </url>
  </site>
  <site key="quzhouwang" form="memberloginform" name="InfoAccountUsername" password="InfoAccountUserpwd"
submit="InfoAccountLoginSubmit" submitType="submit" exitUrl="http://www.quzhouwang.com/Account/MemberOut.aspx">
    <url>
      <![CDATA[http://www.quzhouwang.com/Account/MemberLogin.aspx]]>
    </url>
  </site>
  <site key="0662f" form="regForm" name="YYH" password="YMM"
 submit="login" submitType="image" imageCode="YZ" imgId="YZ" exitUrl="http://www.0662f.com/out.php">
    <url>
      <![CDATA[http://www.0662f.com/index.php]]>
    </url>
  </site>
  <site key="07358" form="regForm" name="regname" password="pwpwd"
 submit="submit" submitType="submit" exitUrl="http://www.07358.com/member/login.asp?step=3">
    <url>
      <![CDATA[http://www.07358.com/member/login.asp]]>
    </url>
  </site>
  <site key="xffcol" form="ulog2" name="username" password="password"
 submit="Submit" submitType="submit" isSelectForm="1" exitUrl="http://www.xffcol.com/huiyuan/logout.asp">
    <url>
      <![CDATA[http://www.xffcol.com/huiyuan/login.asp]]>
    </url>
  </site>
  <site key="hzlp" form="login" name="pwuser" password="pwpwd"
 submit="submit" submitType="submit" exitUrl="http://bbs.hzlp.com/login.php?action=quit">
    <url>
      <![CDATA[http://bbs.hzlp.com/login.php]]>
    </url>
  </site>
  <site key="ptfish" form="login" name="username" password="password"
 submit="loginsubmit" submitType="submit" exitUrl="http://house.ptfish.com/login.php?action=logout">
    <url>
      <![CDATA[http://house.ptfish.com/login.php]]>
    </url>
  </site>
  <site key="nxsq" form="form" name="username" password="password"
 submit="btlogin" submitType="submit" exitUrl="http://www.nxsq.com/house_logout.asp?from=web">
    <url>
      <![CDATA[http://www.nxsq.com/login.asp]]>
    </url>
  </site>
  <site key="ntxx" form="form" name="userid" password="userpwd"
 submit="btnSubmit" submitType="submit" exitUrl="http://www.ntxx.net/regigerxoy.php?part=out">
    <url>
      <![CDATA[http://www.ntxx.net/xcy2v.php]]>
    </url>
  </site>
  <site key="0391fc" form="form" name="ent_accname" password="passwd"
 submit="loginbtn" submitType="submit" exitUrl="http://www.0391fc.com/User/TimeOut.Asp">
    <url>
      <![CDATA[http://www.0391fc.com/User/Login.Asp]]>
    </url>
  </site>
  <site key="ptfdc" form="form" name="username" password="password"
submit="loginsubmit" submitType="submit" exitUrl="http://www.ptfdc.com/index.php?m=member&amp;c=index&amp;a=logout">
    <url>
      <![CDATA[http://bbs.ptfdc.com/plugin.php?id=ssologin:member&mod=logging&action=login]]>
    </url>
  </site>
  <site key="cnyw" form="form" name="username" password="password"
submit="submit" submitType="submit" exitUrl="http://house.cnyw.net/login_logout.php?action=logout">
    <url>
      <![CDATA[http://house.cnyw.net/login.php]]>
    </url>
  </site>
  <site key="sf0797" form="form" name="username" password="password"
submit="cmslogin" submitType="submit" exitUrl="http://www.797sun.com/login.php?action=logout">
    <url>
      <![CDATA[http://www.797sun.com/login.php]]>
    </url>
  </site>
  <site key="jiaodong" form="form" name="username" password="password"
submit="imagesubmit" submitType="image" exitUrl="http://admin.fangyuan.jiaodong.net/login/out/">
    <url>
      <![CDATA[http://admin.fangyuan.jiaodong.net/login/]]>
    </url>
  </site>
  <site key="htfce" form="regForm" name="username" password="password"
 submit="login" submitType="image" imageCode="YIM" imgId="YIM" exitUrl="http://www.htfce.cn/out.php">
    <url>
      <![CDATA[http://www.htfce.cn/index.php]]>
    </url>
  </site>
  <site key="cshfc" form="regForm" name="username" password="password"
 submit="login" submitType="image" imageCode="YIM" imgId="YIM" exitUrl="http://www.cshfc.cn/out.php">
    <url>
      <![CDATA[http://www.cshfc.cn/index.php]]>
    </url>
  </site>
  <site key="mytophome" form="loginForm" name="caccount" password="cpassword"
 submit="loginbtn" submitType="submit" exitUrl="http://ia.{0}.mytophome.com/admin/userInfo/userInfo.do#">
    <url>
      <![CDATA[http://sso.{0}.mytophome.com/login_agent.jsp?city={0}]]>
    </url>
  </site>
  <site key="596fc" form="loginform" name="username" password="password"
 submit="dosubmit" submitType="submit" exitUrl="http://www.596fc.com/member/logout.php">
    <url>
      <![CDATA[http://www.596fc.com/member/login.php]]>
    </url>
  </site>
  <site key="kuaiyoujia" form="loginform" name="username" password="password"
 submit="dl" submitType="submit" exitUrl="http://www.596fc.com/member/logout.php">
    <url>
      <![CDATA[http://broker.kuaiyoujia.com/users/login]]>
    </url>
  </site>
  <site key="cs090" form="yw0" name="userid" password="pwd"
 submit="" submitType="submit" exitUrl="http://house.cs090.com/loginajax.php?mod=ajax&amp;action=logging&amp;do=exit">
    <url>
      <![CDATA[http://www.cs090.com/member/?mod=logging&action=login]]>
    </url>
  </site>
  <site key="0577home" form="form1" name="LoginForm[username]" password="LoginForm[password]"
submit="yt0" submitType="submit" imageCode="LoginForm[verifyCode]" imgId="LoginForm[verifyCode]">
    <url>
      <![CDATA[http://admin.0577home.net/login.html]]>
    </url>
  </site>
  <site key="t56" form="myform" name="username" password="password"
submit="dosubmit" submitType="submit" imageCode="code" imgId="code" exitUrl="http://house.t56.net/index.php?m=member&amp;c=index&amp;a=logout">
    <url>
      <![CDATA[http://house.t56.net/index.php?m=member&c=index&a=login]]>
    </url>
  </site>
  <site key="mmsfw" form="user_login" name="username" password="password"
submit="Submit" submitType="submit" imageCode="authentication_code" imgId="authentication_code" exitUrl="http://www.mmsfw.com/user/logout.php">
    <url>
      <![CDATA[http://www.mmsfw.com/login.php]]>
    </url>
  </site>
  <site key="kuaiyoujia" form="user_login" name="username" password="password"
submit="登 录" submitType="submit" exitUrl="http://broker.kuaiyoujia.com//Users/LogOut/">
    <url>
      <![CDATA[http://broker.kuaiyoujia.com/users/login]]>
    </url>
  </site>
  <site key="0668" form="login" name="username" password="password"
submit="loginsubmit" submitType="submit" isSelectForm="1"  exitUrl="http://bbs.0668.com/member.php?mod=logging&amp;action=logout&amp;formhash=">
    <url>
      <![CDATA[http://bbs.0668.com/forum.php?mod=post&action=newthread&fid=203]]>
    </url>
  </site>
  <site key="ycjs" form="login" name="txtUsername" password="txtPwd"
submit="btnLogin" submitType="submit" >
    <url>
      <![CDATA[http://market.yc.js.cn/login.aspx]]>
    </url>
  </site>
  <site key="qybc" form="login" name="username" password="password"
submit="cmslogin" submitType="submit" imageCode="regcode" imgId="regcode" exitUrl="http://fang.qybc.cn/login.php?action=logout">
    <url>
      <![CDATA[http://fang.qybc.cn/login.php]]>
    </url>
  </site>
  <site key="csfcw" form="form1" name="name" password="pwd"
submit="Button1" submitType="submit" imageCode="Code" imgId="Code" exitUrl="http://www.csfcw.com/MemberLogin/LoginOut.aspx">
    <url>
      <![CDATA[http://www.csfcw.com/login/]]>
    </url>
  </site>
  <site key="h0591" form="form1" name="loginUser$UserName" password="loginUser$Password"
submit="loginUser$LoginButton" submitType="submit" exitUrl="http://bbs.h0591.com/2sLogin.aspx">
    <url>
      <![CDATA[http://bbs.h0591.com/UserLogin.aspx]]>
    </url>
  </site>
  <site key="csgfw" form="cmslogin" name="username" password="password"
submit="cmslogin" submitType="submit" exitUrl="http://www.csgfw.cn/login.php?action=logout">
    <url>
      <![CDATA[http://www.csgfw.cn/login.php]]>
    </url>
  </site>
  <site key="hihifang" form="regForm" name="username" password="password"
 submit="cmslogin" submitType="submit" imageCode="regcode" imgId="regcode" exitUrl="http://www.hihifang.com/login.php?action=logout">
    <url>
      <![CDATA[http://www.hihifang.com/login.php]]>
    </url>
  </site>
  <site key="fdc0594" form="loginForm" name="username" password="passwd"
          submit="" submitType="image" isSelectFrom="1" exitUrl="http://www.fdc0594.com/login/login.php?action=logout">
    <url>
      <![CDATA[http://www.fdc0594.com/login/login.php]]>
    </url>
  </site>
  <site key="meinanhouse" form="denglu_fm" name="biaohao" password="mima"
 submit="tijiao_qt" submitType="submit" exitUrl="http://www.meinanhouse.com/rcms17/gonggong/dl.jsp?caozuoml_qt=anquantc">
    <url>
      <![CDATA[http://www.meinanhouse.com/admin.jsp]]>
    </url>
  </site>
  <site key="yulindayday" form="loginfrm"  name="username" password="password"
 submit="登录" submitType="submit" exitUrl="http://www.yulindayday.com/member.php?mod=logging&amp;action=logout">
    <url>
      <![CDATA[http://www.yulindayday.com/member.php?mod=logging&action=login]]>
    </url>
  </site>
  <site key="kaifc" form="regForm" name="YYH" password="YMM"
 submit="login" submitType="image" imageCode="YZ" imgId="YZ" exitUrl="http://www.kaifc.cn/out.php">
    <url>
      <![CDATA[http://www.kaifc.cn/register.php]]>
    </url>
  </site>
  <site key="gxfdcw" form="login" name="username" password="password"
 submit="loginsubmit" submitType="submit"  imageCode="regcode" imgId="regcode" exitUrl="http://www.gxfdcw.com/login.php?action=logout">
    <url>
      <![CDATA[http://www.gxfdcw.com/login.php]]>
    </url>
  </site>
  <site key="gxnews" form="loginform" name="username" password="password"
 submit="" submitType="image" isSelectForm="1" exitUrl="http://sso.gxnews.com.cn/login.php?action=logout">
    <url>
      <![CDATA[http://hongdou.gxnews.com.cn/newthread.php?f=52]]>
    </url>
  </site>
  <site key="whhouse" form="login" name="username" password="password"
 submit="dosubmit" submitType="submit"  imageCode="code" imgId="code" exitUrl="http://www.whhouse.com/index.php?m=member&amp;c=index&amp;a=logout&amp;forward=http%3A%2F%2Fwww.whhouse.com%2F&amp;siteid=1">
    <url>
      <![CDATA[http://www.whhouse.com/index.php?m=member&c=index&a=login]]>
    </url>
  </site>
  <site key="xjfc" form="login" name="username" password="password"
 submit="登陆" submitType="button"  imageCode="code" imgId="code" exitUrl="http://www.xjfc.com.cn/">
    <url>
      <![CDATA[http://www.xjfc.com.cn/sjy/front/login.aspx]]>
    </url>
  </site>
  <site key="yichun0795" form="formRegStep1Main" name="logname" password="originalLogpasswd"
 submit="dologin" submitType="button"  exitUrl="http://www.yichun0795.com/member/login.html?action=logout">
    <url>
      <![CDATA[http://www.yichun0795.com/member/login.html]]>
    </url>
  </site>
  <site key="wzfc" form="aspnetForm" name="ctl00$Main$TextBox1" password="ctl00$Main$TextBox2"
submit="ctl00$Main$Button2" submitType="submit"  exitUrl="http://www.wzfc.net/logout.aspx">
    <url>
      <![CDATA[http://www.wzfc.net/login.aspx]]>
    </url>
  </site>  
  <site key="ycesfw" form="form1" name="txtUserName" password="txtPwd"
submit="LoginButton" submitType="submit" imageCode="txtCode" imgId="txtCode"  exitUrl="http://www.ycesfw.cn/reg/exit.aspx">
    <url>
      <![CDATA[http://www.ycesfw.cn/reg/login.aspx]]>
    </url>
  </site>
  <site key="ylfdc" form="form1" name="txtUserName" password="txtPwd"
submit="LoginButton" submitType="submit" imageCode="txtCode" imgId="txtCode">
    <url>
      <![CDATA[http://www.ylfdc.com/]]>
    </url>
  </site>
  <site key="xyfcw" form="cmslogin" name="username" password="password"
 submit="loginsubmit" submitType="submit" imageCode="regcode" imgId="regcode" isSelectForm="1" exitUrl="http://www.xyfcw.com/login.php?action=logout">
    <url>
      <![CDATA[http://www.xyfcw.com/login.php]]>
    </url>
  </site>
  <site key="kpfcw" form="form1" name="username" password="password"
 submit="Submit" submitType="submit" isSelectForm="1" exitUrl="http://www.kpfcw.com/e/enews/?enews=exit&amp;ecmsfrom=9">
    <url>
      <![CDATA[http://www.kpfcw.com/e/member/login/]]>
    </url>
  </site>
  <site key="sqdyf" form="login" name="username" password="password"
 submit="imageField1" submitType="image" isSelectForm="1" exitUrl="http://www.sqdyf.com/user/logout.php">
    <url>
      <![CDATA[http://www.sqdyf.com/user/login.php]]>
    </url>
  </site>
  <site key="feifc" form="regForm" name="username" password="password"
 submit="login" submitType="image" imageCode="YIM" imgId="YIM" exitUrl="http://www.feifc.cn/out.php">
    <url>
      <![CDATA[http://www.feifc.cn/index.php]]>
    </url>
  </site>
  <site key="21918" form="regForm" name="InfoAccountUsername" password="InfoAccountUserpwd"
 submit="InfoAccountLoginSubmit" submitType="submit" exitUrl="http://21918.com/Account/MemberOut.aspx">
    <url>
      <![CDATA[http://21918.com/Account/MemberLogin.aspx]]>
    </url>
  </site>
  <site key="577888" form="ctl01" name="txtUsername" password="txtPassword"
 submit="btnLogin" submitType="image" exitUrl="http://www.577888.com/house/user/index.aspx?logout=1">
    <url>
      <![CDATA[http://www.577888.com/House/User/Login.aspx]]>
    </url>
  </site>
  <site key="gmfdc" form="login" name="username" password="password"
 submit="loginsubmit" submitType="submit"  imageCode="regcode" imgId="regcode" exitUrl="http://www.gmfdc.cn/login.php?action=logout">
    <url>
      <![CDATA[http://www.gmfdc.cn/login.php]]>
    </url>
  </site>
  <site key="linfangwang" form="login" name="userName" password="passWord"
 submit="submit" submitType="submit"  imageCode="type" imgId="type" exitUrl="http://www.linfangwang.com/member/loginOut.asp">
    <url>
      <![CDATA[http://www.linfangwang.com/login.asp]]>
    </url>
  </site>
  <site key="gyfce" form="login" name="username" password="password"
 submit="loginsubmit" submitType="submit"  imageCode="regcode" imgId="regcode" exitUrl="http://www.gyfce.cn/login.php?action=logout">
    <url>
      <![CDATA[http://www.gyfce.cn/login.php]]>
    </url>
  </site>
  <site key="inhe" form="loginform" name="username" password="password"
          submit="submit" submitType="submit">
    <url>
      <![CDATA[http://esf.house.inhe.net/passport/login]]>
    </url>
  </site>
  <site key="bxifc" form="login" name="username" password="password"
 submit="loginsubmit" submitType="submit"  imageCode="regcode" imgId="regcode" exitUrl="http://www.bxifc.cn/login.php?action=logout">
    <url>
      <![CDATA[http://www.bxifc.cn/]]>
    </url>
  </site>
  <site key="fc169" form="login" name="username" password="password"
 submit="loginsubmit" submitType="submit"  imageCode="regcode" imgId="regcode">
    <url>
      <![CDATA[http://www.fc169.net/2012/post.html]]>
    </url>
  </site>
  <site key="lcfcw" form="loginForm" name="username" password="passwd"
          submit="" submitType="image" isSelectFrom="1"  exitUrl="http://es.lcfcw.com//login/login.php?action=logout">
    <url>
      <![CDATA[http://es.lcfcw.com/login/login.php]]>
    </url>
  </site>
  <site key="264400" form="loginForm" name="userid" password="userpwd"
          submit="log_submit" submitType="submit" isSelectFrom="1" imageCode="checkcode" imgId="checkcode">
    <url>
      <![CDATA[http://house.264400.com/wendengvip.php]]>
    </url>
  </site>
  <site key="0830e" form="loginForm" name="username" password="userpwd"
          submit="btn" submitType="submit" isSelectFrom="1" imageCode="r2" imgId="r2" exitUrl="http://2sf.0830e.com/include/IsComLogOut.aspx">
    <url>
      <![CDATA[http://2sf.0830e.com/comlog.aspx]]>
    </url>
  </site>
  <site key="whwd" form="loginForm" name="username" password="userpwd"
          submit="btn" submitType="submit" isSelectFrom="1" imageCode="r2" imgId="r2">
    <url>
      <![CDATA[http://fc.whwd.com/fangchanxinxi/fangwuchushou/]]>
    </url>
  </site>
  <site key="qfang" form="loginForm" name="userName" password="passWord"
   submit="loginBtn" submitType="submit" isHaveCity="1">
    <url>
      <![CDATA[http://{0}.qfang.com/user/toLogin]]>
    </url>
  </site>
  <site key="21998" form="login" name="UserLogin" password="UserPass"
   submit="submit" submitType="image" exitUrl="http://www.21998.cn/UserCenter/login_out.php?from=index">
    <url>
      <![CDATA[http://www.21998.cn/UserCenter/login.php]]>
    </url>
  </site>
  <site key="ykfc" form="Form1" name="username" password="password"
   submit="imageField" submitType="image" isSelectFrom="1" imageCode="code" imgId="code" exitUrl="http://www.ykfc.net/hy/logout.php">
    <url>
      <![CDATA[http://www.ykfc.net/hy/login.php]]>
    </url>
  </site>
  <site key="wj" form="Form1" name="LoginName" password="Pws"
   submit="Image1" submitType="image" isSelectFrom="1" exitUrl="http://www.wjfcw.com/member/LoginOut1.aspx">
    <url>
      <![CDATA[http://www.wjfcw.com/member/Login.aspx]]>
    </url>
  </site>
  <site key="917" form="login" name="username" password="password"
 submit="loginsubmit" submitType="submit"  imageCode="regcode" imgId="regcode" exitUrl="http://www.917.com/login.php?action=logout">
    <url>
      <![CDATA[http://www.917.com/login.php]]>
    </url>
  </site>
  <site key="zsce" form="login" name="txtUserName" password="txtPwd"
 submit="LoginButton" submitType="submit"  imageCode="txtCode" imgId="txtCode" exitUrl="http://www.zsce.cn/reg/exit.aspx">
    <url>
      <![CDATA[http://www.zsce.cn/reg/login.aspx]]>
    </url>
  </site>
  <site key="lincang123" form="lsform" name="username" password="password"
 submit="submit" submitType="submit"  isSelectFrom="1" exitUrl="http://bbs.lincang123.com/member.php?mod=logging&amp;action=logout">
    <url>
      <![CDATA[http://www.lincang123.com/member.php?mod=register]]>
    </url>
  </site>
  <site key="sanxia" form="form1" name="username" password="password"
 submit="Submit2" submitType="submit"  isSelectFrom="1" exitUrl="http://market.sanxia.net//do/login.php?action=quit">
    <url>
      <![CDATA[http://market.sanxia.net/member/]]>
    </url>
  </site>
  <site key="aqlife" form="loginfrm"  name="username" password="password"
 submit="登录" submitType="submit" exitUrl="http://www.aqlife.com/member.php?mod=logging&amp;action=logout">
    <url>
      <![CDATA[http://www.aqlife.com/member.php?mod=logging&action=login]]>
    </url>
  </site>
  <site key="aqlifezj" form="loginfrm"  name="username" password="password"
 submit="登录" submitType="submit" exitUrl="http://www.aqlife.com/member.php?mod=logging&amp;action=logout">
    <url>
      <![CDATA[http://www.aqlife.com/house.php?mod=post&action=newthread&sortid=2&cityid=1&districtid=29&streetid=0]]>
    </url>
  </site>
  <site key="mzhw" form="loginfrm"  name="login1" password="login2"
 submit="LoginGo()" submitType="javascript" exitUrl="http://www.mzhw.com/main.asp?T=logintext">
    <url>
      <![CDATA[http://www.mzhw.com/send_comm.html]]>
    </url>
  </site>
  <site key="mz001" form="loginbarform"  name="username" password="userpwd"
 submit="Submit" submitType="submit" imageCode="uservcode" imgId="uservcode" exitUrl="http://www.mz001.com/us_logout.asp">
    <url>
      <![CDATA[http://www.mz001.com/houselist.asp?ltype=3]]>
    </url>
  </site>
  <site key="2500sz" form="loginbarform"  name="textfield" password="textfield2"
 submit="login()" submitType="javascript" >
    <url>
      <![CDATA[http://esf.2500sz.com/login.shtml]]>
    </url>
  </site>
  <site key="aq163" form="formRegStep1Main" name="logname" password="originalLogpasswd"
        submit="登录" submitType="button">
    <url>
      <![CDATA[http://www.aq163.com/member/login.html]]>
    </url>
  </site>
  <site key="ljia" form="myform" name="Username" password="Password"
        submit="check.CheckForm()" submitType="javascript" imageCode="Verifycode" imgId="Verifycode" exitUrl="http://www.ljia.net/User/UserLogout.asp">
    <url>
      <![CDATA[http://www.ljia.net/user/login/]]>
    </url>
  </site>
  <site key="8234567" form="login" name="username" password="password"
        submit="loginsubmit" submitType="submit"  isSelectFrom="1" exitUrl="http://8234567.com/member.php?mod=logging&amp;action=logout&amp;formhash=0ec43f5a">
    <url>
      <![CDATA[http://8234567.com/member.php?mod=logging&action=loginl]]>
    </url>
  </site>
  <site key="zzjjw" form="login" name="userName" password="password"
 submit="dosubmit" submitType="submit"  isSelectFrom="1" exitUrl="http://www.zzjjw.cn/logout.action">
    <url>
      <![CDATA[http://www.zzjjw.cn/login.actionl]]>
    </url>
  </site>
  <site key="cixi" form="login" name="username" password="password"
 submit="" submitType="submit" exitUrl="http://fdc.cixi.cn/exit.asp">
    <url>
      <![CDATA[http://fdc.cixi.cn/login.asp]]>
    </url>
  </site>
  <site key="0719house" form="login" name="user.username" password="user.password"
 submit="imageField" submitType="image" imageCode="imgRand" imgId="imgRand"  exitUrl="http://www.0719house.com/reg.action?p=tuichu">
    <url>
      <![CDATA[http://www.0719house.com/reg.action?p=pduser]]>
    </url>
  </site>
  <site key="zxip" form="login" name="UserName" password="PassWord"
 submit="imageField" submitType="image" imageCode="imgRand" imgId="imgRand"  exitUrl="http://house.zxip.com/Account/LogOff">
    <url>
      <![CDATA[http://house.zxip.com/Account/login]]>
    </url>
  </site>
  <site key="0878f" form="login" name="uid" password="pwd"
 submit="imageField" submitType="image" exitUrl="http://www.0878f.com/0878f//logout.asp">
    <url>
      <![CDATA[http://www.0878f.com/0878f/login.asp]]>
    </url>
  </site>
  <site key="wjhouse" form="loginform"  name="InfoAccountUsername" password="InfoAccountUserpwd"
 submit="InfoAccountLoginSubmit" submitType="submit"  imageCode="InfoAccountCode" imgId="InfoAccountCode" exitUrl="http://www.wjhouse.com/Account/MemberOut.aspx">
    <url>
      <![CDATA[http://www.wjhouse.com/Account/MemberLogin.aspx]]>
    </url>
  </site>
  <site key="huantai" form="form1"  name="huiyuan" password="password"
 submit="Submit" submitType="submit"  imageCode="yzm" imgId="yzm" exitUrl="http://www.huantai.net/huiyuan/login.aspx?login=out">
    <url>
      <![CDATA[http://www.huantai.net/huiyuan/login.aspx]]>
    </url>
  </site>
  <site key="byfdcw" form="login" name="username" password="password"
 submit="loginsubmit" submitType="submit"  imageCode="regcode" imgId="regcode" exitUrl="http://www.byfdcw.com/login.php?action=logout">
    <url>
      <![CDATA[http://www.byfdcw.com/login.php]]>
    </url>
  </site>
  <site key="byfcw" form="login" name="username" password="password"
 submit="loginsubmit" submitType="submit"  imageCode="regcode" imgId="regcode" exitUrl="http://www.byfdc.cn/login.php?action=logout">
    <url>
      <![CDATA[http://www.byfdc.cn/login.php]]>
    </url>
  </site>
  <site key="byfdcnet" form="regForm" name="InfoAccountUsername" password="InfoAccountUserpwd"
 submit="InfoAccountLoginSubmit" submitType="submit" exitUrl="http://www.byfdc.net/Account/MemberOut.aspx">
    <url>
      <![CDATA[http://www.byfdc.net/Account/MemberLogin.aspx]]>
    </url>
  </site>
  <site key="66wz" form="login" name="username" password="password"
submit="cmslogin" submitType="submit" imageCode="regcode" imgId="regcode" exitUrl="http://house.66wz.com/login.php?action=logout">
    <url>
      <![CDATA[http://house.66wz.com/login.php]]>
    </url>
  </site>
  <site key="masff" form="login" name="username" password="p"
submit="登录" submitType="submit" imageCode="valicode" imgId="valicode" exitUrl="http://sell.masff.com/ajax/ajaxserver.ashx?action=logout">
    <url>
      <![CDATA[http://www.masff.com/auth/userLogin.aspx]]>
    </url>
  </site>
  <site key="ylnet" form="regForm" name="InfoAccountUsername" password="InfoAccountUserpwd"
 submit="InfoAccountLoginSubmit" submitType="submit" exitUrl="http://www.ylnet.com.cn/Account/MemberOut.aspx">
    <url>
      <![CDATA[http://www.ylnet.com.cn/Account/MemberLogin.aspx]]>
    </url>
  </site>
  <site key="gzhousing" form="loginform" name="username" password="passwd"
          submit="" submitType="image"  isSelectFrom="1" exitUrl="http://www.gzhousing.com/login/login.php?action=logout">
    <url>
      <![CDATA[http://www.gzhousing.com/login/login.php]]>
    </url>
  </site>
  <site key="qz828" form="myform" name="UserName" password="password"
submit="btnLogin" submitType="submit" imageCode="YIM" imgId="YIM" exitUrl="http://house.qz828.net/uc/logout.aspx">
    <url>
      <![CDATA[http://sso.qz828.net/login.aspx]]>
    </url>
  </site>
  <site key="i0415" form="myform" name="email" password="password"
submit="image" submitType="submit" imageCode="YIM" imgId="YIM" exitUrl="http://www.i0415.cn/User/Logout.asp">
    <url>
      <![CDATA[http://fang.i0415.cn/]]>
    </url>
  </site>
  <site key="lyshangdu" form="login" name="pwuser" password="pwpwd"
   submit="submit" submitType="submit"  isSelectFrom="1" exitUrl="http://bbs.ly.shangdu.com/login.php?action=quit&amp;verify=a33d79da">
    <url>
      <![CDATA[http://bbs.ly.shangdu.com/login.php]]>
    </url>
  </site>
  <site key="ilou" form="login" name="name" password="pass"
   submit="登录" submitType="submit" exitUrl="http://www.ilou.com.cn/DianPu/DianpuCancel?url=http://www.ilou.com.cn/SecondHandHouseManager/Publish">
    <url>
      <![CDATA[http://www.ilou.com.cn/dianpu/login]]>
    </url>
  </site>
  <site key="whwdgq" form="login" name="userid" password="userpwd"
   submit="log_submit" submitType="submit">
    <url>
      <![CDATA[http://gqxx.whwd.com/member.php]]>
    </url>
  </site>
</sites>